"use strict";
Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
const vue = require("vue");
const i18nConfigStore = vue.reactive({
  language: "",
  langMaps: {}
});
exports.i18nConfigStore = i18nConfigStore;
